PSA-WinIntelixgbnTrap-MIB
72 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.51 | NodepsaWinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.52 | NodepsaWinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.53 | NodepsaWinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.54 | NodepsaWinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.55 | NodepsaWinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.56 | NodepsaWinDiskTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.57 | NodepsaWinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.58 | NodepsaWinDiskMirrorTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.59 | NodepsaWinXframe2Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.60 | NodepsaWinIntelE1000expTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.61 | NodepsaWinSvsRaidTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.62 | NodepsaWinMpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.63 | NodepsaWinGlsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.64 | NodepsaWinIntele1expressTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.65 | NodepsaWinIntelixgbnTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21850 | NodeixgbnWinEvent0 | ixgbn: Software error (Could not allocate The MAP REGISTRES) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21851 | NodeixgbnWinEvent1 | ixgbn: Software error (Could not assign an interrupt) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21852 | NodeixgbnWinEvent2 | ixgbn: Adapter error (EEPROM error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21853 | NodeixgbnWinEvent3 | ixgbn: Software error (Could not start) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21854 | NodeixgbnWinEvent4 | ixgbn: Adapter error (MAC address is invalid) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21855 | NodeixgbnWinEvent5 | ixgbn: Software error (failed to initialize properly) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21856 | NodeixgbnWinEvent6 | ixgbn: Software error (Could not allocate shared memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21857 | NodeixgbnWinEvent7 | ixgbn: Software error (Could not allocate memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21858 | NodeixgbnWinEvent8 | ixgbn: Software error (Could not allocate resource pool) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21859 | NodeixgbnWinEvent9 | ixgbn: Software error (Could not initialize scatter-gather DMA resources) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21860 | NodeixgbnWinEvent10 | ixgbn: Software error (Could not map the network adapter flash) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21861 | NodeixgbnWinEvent11 | ixgbn: Adapter error (The fan on the network adapter has failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21862 | NodeixgbnWinEvent12 | ixgbn: Software error (unsupported SFP+ module) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.65.21863 | NodeixgbnWinEvent13 | ixgbn: Adapter error (overheated) |